 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1053px;
}

.u-section-1 .u-group-1 {
  width: 571px;
  min-height: 197px;
  height: auto;
  margin: 464px 231px 60px auto;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 4.5rem;
  margin: 0;
}

@media (max-width: 1399px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1092px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 19px;
    margin-left: 148px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1209px;
  }

  .u-section-1 .u-group-1 {
    margin-right: 149px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 38px;
    margin-right: 15px;
    margin-left: 169px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1089px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
    margin-right: 0;
  }

  .u-section-1 .u-text-1 {
    margin-right: 11px;
    margin-left: 85px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 855px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-right: 7px;
    margin-left: 54px;
  }
} .u-section-2 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.51), rgba(0, 0, 0, 0.51));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 1189px;
}

.u-section-2 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  --gap: 10px;
  min-height: 834px;
}

.u-section-2 .u-image-1 {
  filter: none;
  background-image: url("https://assets.nicepagecdn.com/39e7133a/6366933/images/20260424_104304.png");
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-image-2 {
  filter: none;
  background-image: url("https://assets.nicepagecdn.com/39e7133a/6366933/images/WhatsAppImage2026-04-23at21.11.08.jpeg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-image-3 {
  filter: none;
  background-image: url("https://assets.nicepagecdn.com/39e7133a/6366933/images/WhatsAppImage2026-02-11at21.57.41.jpeg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin: 82px 54px 0 994px;
}

.u-section-2 .u-text-2 {
  width: 347px;
  margin: -72px auto 0;
}

.u-section-2 .u-text-3 {
  margin: -36px 988px 60px 60px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-list-1 {
    margin-top: 145px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 786px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 13px;
    margin-left: 954px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 948px;
    margin-left: 20px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    margin-top: 199px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 714px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: 846px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 847px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-list-1 {
    margin-top: 60px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 1286px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 367px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 368px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 187px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 188px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }
}